/*

*/

.version.cutting /* version checker */
{
	color: #0000EF;
	background-color: #16E794;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 657px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 69px;
	width: 0.01px;/* should not cover content below */
}

#pu8896
{
	width: 0.01px;
	padding-bottom: 690px;
	margin-left: -100px;
}

#u8896
{
	z-index: 38;
	height: 98px;
	border-width: 0px;
	border-color: transparent;
	position: fixed;
	top: 0px;
	background: #1C1D22 url("../images/footer_lodyas.jpg") no-repeat left top;
	background-size: cover;
}

#u8896-bw
{
	z-index: 38;
}

#u8897
{
	z-index: 39;
	position: fixed;
	top: -5px;
	left: 50%;
	margin-left: -80px;
}

#u8897_img
{
	display: block;
	vertical-align: top;
}

#u8900
{
	z-index: 41;
	width: 33px;
	height: 33px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 100px;
	position: fixed;
	top: 7px;
	left: 67px;
	background: #6678C5 url("../images/facebook.png") no-repeat center center;
}

#u8900:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 33px;
	height: 33px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu12763
{
	z-index: 42;
	width: 0.01px;
	height: 82px;
	position: fixed;
	top: 7px;
	left: 120px;
}

#u12768
{
	width: 175px;
	background-color: transparent;
	position: fixed;
	top: 98px;
	left: 115px;
}

#u12768popup
{
	z-index: 43;
}

#u12769
{
	z-index: 44;
	width: 171px;
	height: 568px;
	border-width: 0px;
	border-color: transparent;
	padding-top: 12px;
	padding-right: 4px;
	padding-bottom: 12px;
	margin-right: -10000px;
	position: relative;
	background: #1C1D22 url("../images/footer_lodyas.jpg") no-repeat left top;
}

#u12780-4
{
	z-index: 45;
	width: 169px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u12773-4
{
	z-index: 49;
	width: 169px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-left: 2px;
	margin-top: 19px;
	position: relative;
}

#u12774-4
{
	z-index: 69;
	width: 170px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-left: 1px;
	margin-top: 19px;
	position: relative;
}

#u12770-4
{
	z-index: 73;
	width: 170px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-left: 1px;
	margin-top: 19px;
	position: relative;
}

#u12772-4
{
	z-index: 77;
	width: 170px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-left: 1px;
	margin-top: 19px;
	position: relative;
}

#u12779-4
{
	z-index: 81;
	width: 170px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-left: 1px;
	margin-top: 19px;
	position: relative;
}

#u12778-4
{
	z-index: 89;
	width: 170px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-top: 19px;
	position: relative;
}

#u12771-4
{
	z-index: 85;
	width: 170px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-top: 19px;
	position: relative;
}

#u12781-4
{
	z-index: 61;
	width: 170px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-top: 19px;
	position: relative;
}

#u12777-4
{
	z-index: 53;
	width: 170px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-top: 19px;
	position: relative;
}

#u12775-4
{
	z-index: 57;
	width: 170px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-top: 19px;
	position: relative;
}

#u12776-4
{
	z-index: 65;
	width: 170px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	margin-top: 19px;
	position: relative;
}

#u12764
{
	z-index: 93;
	width: 165px;
	padding-bottom: 82px;
	position: relative;
	margin-right: -10000px;
}

#u12765
{
	width: 165px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 8px;
	position: fixed;
	top: 7px;
	left: 120px;
}

#u12765:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u12765:active
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u12765.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u12766
{
	z-index: 95;
	width: 104px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 30px;
}

#u12765:hover #u12766
{
	border-color: #000000;
	width: 104px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u12765:active #u12766
{
	border-color: #000000;
	width: 104px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u12765.PamphletThumbSelected #u12766
{
	border-width: 0px;
	border-color: transparent;
	width: 104px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u13605
{
	z-index: 36;
	width: 620px;
	background-color: transparent;
	margin-left: 284px;
	top: -577px;
	margin-bottom: -446px;
	position: relative;
}

#u13602-34
{
	z-index: 2;
	width: 924px;
	min-height: 570px;
	background-color: transparent;
	margin-left: 138px;
	top: -104px;
	margin-bottom: -104px;
	position: relative;
}

#u13602-2
{
	font-size: 32px;
	text-align: center;
	line-height: 38px;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
}

#u13602-3
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 300;
}

#u13602-5,#u13602-6,#u13602-8,#u13602-10,#u13602-12,#u13602-14,#u13602-15,#u13602-17,#u13602-19,#u13602-21,#u13602-23,#u13602-24,#u13602-26,#u13602-28,#u13602-30,#u13602-31,#u13602-32
{
	font-size: 14px;
	text-align: justify;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
}

#u13576
{
	z-index: 97;
	height: 83px;
	border-width: 0px;
	border-color: transparent;
	position: fixed;
	bottom: 0px;
	background: #FFFFFF url("../images/footer_lodyas.jpg") no-repeat left top;
	background-size: cover;
}

#u13576-bw
{
	z-index: 97;
}

#u13582
{
	z-index: 112;
	width: 291px;
	min-height: 46px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: 29px;
	left: 50%;
	margin-left: -146px;
}

#u13577-4
{
	z-index: 98;
	width: 61px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 25px;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	position: fixed;
	bottom: 4px;
	left: 50%;
	margin-left: -600px;
}

#u13579-6
{
	z-index: 102;
	width: 170px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 23px;
	font-size: 19px;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -529px;
}

#u13581-4
{
	z-index: 108;
	width: 281px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Berlin Sans FB_5';
	font-weight: 400;
	position: fixed;
	bottom: -6px;
	left: 50%;
	margin-left: -141px;
}

.html
{
	background: #FFFFFF url("../images/skulls.jpg") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

@font-face
{
	font-family: '__Berlin Sans FB_5';
	src: url('../fonts/brlnsr.eot');
	src: local('☺'), url('../fonts/brlnsr.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

